local _, parentAddonTable = ...
local addon = parentAddonTable.BugGrabber
-- Bail out in case we didn't load up for some reason, which
-- happens for example when an embedded BugGrabber finds a
-- standalone !BugGrabber addon.
if not addon then return end

-- We don't need to bail out here if BugGrabber has been loaded from
-- some other embedding addon already, because :LoadTranslations is
-- only invoked on login. All we do is replace the method with a new
-- one that will never be invoked.

function addon:LoadTranslations(locale, L)
	if locale == "koKR" then
L["Adjust font size"] = "폰트사이즈 조정"
L["AFK"] = "자리비움"
L["Alpha"] = "투명토"
L["Always show in a scenario"] = "시나리오에서 항상 출력"
L["Artwork"] = "아트웍"
L["Bars"] = "바들"
L["Boss Fight"] = "보스전"
L["Bottom"] = "하단"
L["Color"] = "색상"
L["Color Overlay"] = "색 오버레이"
L["Disabled"] = "비활성"
L["Enable Film Effects"] = "필름효과 활성화"
L["Enabled"] = "활성"
L["Enabled modules"] = "활성화된 모듈"
L["Font face"] = "폰트 타입"
L["Font style"] = "폰트 스타일"
L["General"] = "일반"
L["Global font settings"] = "전역 폰트 설정"
L["Honor"] = "명예"
L["Key Bindings"] = "키 매칭"
L["Left"] = "좌측"
L["Lock Buttons"] = "버튼 잠금"
L["Minimap"] = "미니맵"
L["Minimap Icon"] = "미니맵 아이콘"
L["Modules"] = "모듈"
L["Move ActionBars"] = "액션바 이동"
L["Nameplates"] = "이름표"
L["Reputation"] = "평판"
L["Reset ActionBars"] = "액션바 초기화"
L["Reset profile"] = "프로필 초기화"
L["Right"] = "우측"
L["Rule"] = "규칙"
L["Show type"] = "출력 타입"
L["Size"] = "크기"
L["Spacing"] = "간격"
L["Spin cam"] = "카메라 회전"
L["Spin speed"] = "회전 속도"
L["Top"] = "상단"
L["Transparency"] = "투명도"
L["Use Blizzard Vehicle UI"] = "블리자드 탈것 UI 사용"
L["Version"] = "버전"
L["Warning"] = "경고"

	elseif locale == "deDE" then
L["Adjust font size"] = "Schriftgröße einstellen"
L["AFK"] = "AFK"
L["Announce location"] = "Anzeige Ort"
L["Artwork"] = "Design"
L["Auto equip upgrade quest rewards"] = "Automatische Ausrüstung von besseren Questbelohnungen"
L["Auto repair"] = "Automatisches Reparation"
L["Auto select quest reward"] = "Automatische auswahl der Questbelohnung"
L["Auto TurnIn"] = "Automatisches Einlösen"
L["Automatically accept and turn in quests."] = "Automatisches annehmen und abgeben von Quests"
L["Azerite Bar"] = "Azerit Leiste"
L["Background"] = "Hintergrund"
L["Bars"] = "Leisten"
L["Bartender4 version"] = "Bartender 4 version"
L["Based on iLVL"] = "Basierend auf Gegenstandsstufe"
L["Battleground"] = "Schlachtfeld"
L["Bottom"] = "Unten"
L["Cast bar"] = "Zauberleiste"
L["Color"] = "Farbe"
L["Color based on class"] = "Farbe basierend nach Klasse"
L["Color Overlay"] = "Farb-Overlay"
L["Disabled"] = "Deaktiviert"
L["DND"] = "DND"
L["Enable Film Effects"] = "Filmeffekte einschalten"
L["Enabled modules"] = "Aktivierte Module"
L["Font face"] = "Schriftart"
L["Font style"] = "Schriftstil"
L["General"] = "Allgemein"
L["Global"] = "Global"
L["Global font settings"] = "Globale Schrifteinstellungen"
L["Health bar"] = "Lebensbalken"
L["Height"] = "Höhe"
L["Honor"] = "Ehre"
L["In a Group"] = "In einer Gruppe"
L["In a instance"] = "In einer Instanz"
L["In a Raid Group"] = "In einer Schlachtgruppe"
L["Include pets"] = "Einschließlich Begleiter"
L["Instance chat"] = "Instanz Chat"
L["Key Bindings"] = "Tastaturbelegungen"
L["Left"] = "Links"
L["Lock Buttons"] = "Schaltflächen fixieren"
L["Mail"] = "Brief"
L["Maximum iLVL to sell"] = "Maximale Gegenstandsstufe zum Verkauf"
L["Minimap"] = "Minikarte"
L["Minimap Icon"] = "Minikartensymbol"
L["Module enabled"] = "Modul eingeschaltet"
L["Modules"] = "Module"
L["Move ActionBars"] = "Aktionsleisten bewegen"
L["Nameplates"] = "Namensplaketten"
L["Objectives"] = "Ziele"
L["Party"] = "Gruppe"
L["Reset ActionBars"] = "Aktionsleisten zurücksetzen"
L["Right"] = "Rechts"
L["Say"] = "Sagen"
L["Spin cam"] = "Kameradrehung"
L["Spin speed"] = "Geschwindigkeit Kameradrehung"
L["Targeted By"] = "Anvisiert von"
L["TooltipOverrideDesc"] = "Falls Ihr Theme die Möglichkeit besitzt, den Tooltip zu überschreiben, verhindert diese Option dies"
L["Top"] = "Oben"
L["Transparency"] = "Transparenz"
L["TransparencyNotice"] = "Wenn du die schwarze Leiste am unteren Rand deines Bildschirms nicht willst, kannst du den Viewport in den Basisoptionen deaktivieren"
L["Use Blizzard Vehicle UI"] = "Blizzards Fahrzeug-UI verwenden"
L["Version"] = "Version"
L["Warning"] = "Warnung"

	elseif locale == "esES" then
L["Adjust font size"] = "Ajustar el tamaño de la fuente"
L["Color"] = "Color"
L["Disabled"] = "Desactivado"
L["Enable Film Effects"] = "Activar efectos de película"
L["Font face"] = "Tipo de letra"
L["Font style"] = "Estilo de fuente"
L["General"] = "General"
L["Global"] = "General"
L["Global font settings"] = "Configuración de fuente global"
L["Spin cam"] = "Camara giratoria"
L["Spin speed"] = "Velocidad de giro"
L["Transparency"] = "Transparencia"
L["Version"] = "Versión"
L["Warning"] = "ADVERTENCIA"

	elseif locale == "zhTW" then
L["Adjust font size"] = "調整文字大小"
L["AFK"] = "AFK"
L["All the time"] = "All the time"
L["Alpha"] = "Alpha"
L["Always show"] = "Always show"
L["Always show in a scenario"] = "Always show in a scenario"
L["Artwork"] = "美術圖案"
L["Auto open disabled. There is only %d bagslots free."] = "Auto open disabled. There is only %d bagslots free."
L["Background"] = "背景"
L["Bars"] = "Bars"
L["Boss Fight"] = "Boss Fight"
L["Bottom"] = "下"
L["Color"] = "顏色"
L["Color Overlay"] = "套用顏色"
L["Disabled"] = "停用"
L["Display mode"] = "Display mode"
L["DND"] = "DND"
L["Douse the flames"] = "Douse the flames"
L["Enable Film Effects"] = "啟用電影特效"
L["Enabled"] = "啟用電影特效"
L["Enabled modules"] = "Enabled Modules"
L["Experiance"] = "Experiance"
L["Font face"] = "字體類型"
L["Font style"] = "字體風格"
L["General"] = "一般"
L["Global"] = "整體"
L["Global font settings"] = "整體字體設定"
L["Honor"] = "Honor"
L["In a Group"] = "In a Group"
L["In a instance"] = "In a instance"
L["In a Raid Group"] = "In a Raid Group"
L["Is it getting hot in here?"] = "Is it getting hot in here?"
L["Key Bindings"] = "Key Bindings"
L["Left"] = "左"
L["Lock Buttons"] = "Lock Buttons"
L["Mail"] = "Mail"
L["Minimap"] = "小地圖"
L["Minimap Icon"] = "Minimap Icon"
L["Modules"] = "Modules"
L["Move ActionBars"] = "Move ActionBars"
L["Nameplates"] = "單位名條"
L["Number to show"] = "Number to show"
L["Objectives"] = "任務追蹤清單"
L["Only if in combat"] = "Only if in combat"
L["Open All"] = "Open All"
L["Opening..."] = "Opening..."
L["Reputation"] = "Reputation"
L["Reset ActionBars"] = "重置快捷列"
L["Reset profile"] = "Reset profile"
L["Right"] = "右"
L["Rule"] = "Rule"
L["Show if AFK"] = "Show if AFK"
L["Show type"] = "Show type"
L["Size"] = "Size"
L["Some Messages May Have Been Skipped."] = "Some Messages May Have Been Skipped."
L["Spacing"] = "Spacing"
L["Spin cam"] = "旋轉鏡頭"
L["Spin speed"] = "旋轉速度"
L["Status bars"] = "Status bars"
L["Targeted By"] = "誰的目標"
L["TooltipOverrideDesc"] = "使用這裡的設定覆蓋主題所提供的滑鼠提示樣式 (如果有的話)。"
L["Top"] = "上"
L["Transparency"] = "透明度"
L["TransparencyNotice"] = "如果不希望畫面底部出現黑色區域，請停用基本選項中的畫面可視範圍。"
L["Use Blizzard Vehicle UI"] = "Use Blizzard Vehicle UI"
L["Version"] = "版本"
L["Warning"] = "警告"

	elseif locale == "zhCN" then
L[" (current stack of %d)"] = "(当前堆栈为%d)"
L["Accept quests"] = "接受任务"
L["Accept repeatable"] = "接受可重复的"
L["Accept trivial quests"] = "接受琐碎的任务"
L["Active when in"] = "处于活动状态"
L["Adjust font size"] = "调整字体大小"
L["AFK"] = "离开"
L["All the time"] = "每时每刻"
L["Alpha"] = "阿尔法"
L["Always on"] = "永远在线"
L["Always show"] = "总是显示"
L["Always show in a scenario"] = "始终在场景中显示"
L["Announce location"] = "公布位置"
L["Arena"] = "竞技场"
L["Auto color"] = "自动色彩"
L["Auto equip upgrade quest rewards"] = "自动装备升级任务奖励"
L["Auto gossip"] = "自动八卦"
L["Auto gossip safe mode"] = "自动八卦安全模式"
L["Auto open disabled. There is only %d bagslots free."] = "自动打开已禁用。只有%d个背包空余。"
L["Auto repair"] = "自动修理"
L["Auto repair cost"] = "自动修理费用"
L["Auto select quest reward"] = "自动选择任务奖励"
L["Color"] = "颜色"
L["Disabled"] = "禁用"
L["Enable Film Effects"] = "启动电影特效"
L["Font face"] = "字体类型"
L["Font style"] = "字体风格"
L["General"] = "常规"
L["Global"] = "全局"
L["Global font settings"] = "全局字体设置"
L["Spin cam"] = "旋转镜头"
L["Spin speed"] = "旋转速度"
L["Transparency"] = "透明度"
L["Version"] = "版本"
L["Warning"] = "警告"

	elseif locale == "ruRU" then
L[" (current stack of %d)"] = "(текущий стак %d)"
L["Accept quests"] = "Принимать задания"
L["Accept repeatable"] = "Принимать повторяемые"
L["Accept trivial quests"] = "Принимать задания низкого уровня"
L["Active when in"] = "Активен, когда в"
L["Adjust font size"] = "Изменить размер шрифта"
L["AFK"] = "Отошёл"
L["All the time"] = "все время"
L["Alpha"] = "альфа"
L["Always on"] = "Всегда включено"
L["Always show"] = "Всегда отображать"
L["Always show in a scenario"] = "Всегда отображать в сценарии"
L["Announce location"] = "Объявить местоположение"
L["Announce logging in chat"] = "Показывать вход на сервер в чате"
L["Announce text:"] = "Текст объявления:"
L["Arena"] = "Арена"
L["Artwork"] = "Графическое изображение"
L["Auto color"] = "Автоцвет"
L["Auto equip upgrade quest rewards"] = "Автоматически экипировать лучшими предметами"
L["Auto gossip"] = "Авто разговор"
L["Auto gossip safe mode"] = "Авто разговор безопасный режим"
L["Auto open disabled. There is only %d bagslots free."] = "Авто-открытие отключено. Здесь только %d свободных слотов в сумке."
L["Auto repair"] = "Авторемонт"
L["Auto repair cost"] = "Авто-цена починки"
L["Auto select quest reward"] = "Авто-выбор награды за задание"
L["Auto TurnIn"] = "Авто Действия"
L["Automatically accept and turn in quests."] = "Автоматически принимать и сдавать задания."
L["Automatically turn on combat logging when entering a zone."] = "Автоматически включать ведение журнала боя при входе в локацию."
L["Automatically vendor items when you visit a merchant."] = "Автоматически продавайте вещи, когда вы посещаете торговца."
L["Azerite Bar"] = "Панель \"Азерита\""
L["Background"] = "Фоновый слой"
L["Bars"] = "Панели"
L["Bartender4 not detected! Please download and install Bartender4."] = "Bartender4 не обнаружен! Пожалуйста, скачайте и установите Bartender4."
L["Bartender4 version"] = "Bartender4 версии"
L["Based on iLVL"] = "Основано на iLVL"
L["Battleground"] = "Поля Боя"
L["Boss Fight"] = "Бой с боссом"
L["Bottom"] = "Нижняя"
L["Buffs"] = "Баффы"
L["Build"] = "Создать"
L["Canceling turn in, quest rewards items."] = "Отмена авто-сдачи, награда за выполнение заданий."
L["Cast bar"] = "Панель заклинания"
L["Color"] = "Цвет"
L["Color based on class"] = "Цвет в зависимости от класса"
L["Color based on reaction"] = "Цвет основан на реакции"
L["Color Overlay"] = "Наложение цвета"
L["Combat log will be Automatically enabled, for easy uploading to websites such as Warcraftlogs."] = "Журнал боя будет включен автоматически, для легкой загрузки на такие сайты, как Warcraftlogs."
L["Combat logging"] = "Логирование боя"
L["Components"] = "Компоненты"
L["Crafting, consumables, and gearset items will not be sold by default."] = "Ремесленные, расходные материалы и предметы снаряжения не будут продаваться по умолчанию."
L["Debug mode"] = "Режим отладки"
L["Disabled"] = "Отменено"
L["Display map cords"] = "Показывать контур карты"
L["Display mode"] = "Меню отображения"
L["Display statusbar text"] = "Показывать текст панели статуса"
L["Display zone name"] = "Отображать название локации"
L["DND"] = "Не беспокоить"
L["Don't display auras that are longer than this duration (in seconds). Set to zero to disable."] = "Не отображать ауры, длина которых превышает эту длительность (в секундах). Для отключения установите нулевое значение."
L["Don't display auras that are shorter than this duration (in seconds). Set to zero to disable."] = "Не отображать ауры, которые короче этой длительности (в секундах). Для отключения установите нулевое значение."
L["Don't sell consumables"] = "Не продавайте расходные материалы"
L["Don't sell crafting items"] = "Не продавайте созданные предметы"
L["Don't sell items in a equipment set"] = "Не продавайте части экипировки"
L["Douse the flames"] = "Потушить пламя"
L["Dungeon settings"] = "Настройки подземелий"
L["Enable debug messages"] = "Включить отладочные сообщения"
L["Enable Film Effects"] = "Включить визуальные эфффекты"
L["Enabled"] = "Включено"
L["Enabled modules"] = "Включенные модули"
L["Equipping reward"] = "Экипировка за задания"
L["Experiance"] = "Опыт"
L["Filters"] = "Фильтры"
L["Flash on interruptible cast"] = "Мигание при прерывистом нажатии"
L["Font face"] = "Шрифт"
L["Font style"] = "Стиль шрифта"
L["General"] = "Общее"
L["Global"] = "Основной"
L["Global font settings"] = "Основные настройки шрифта"
L["Grey out tapped targets"] = "Серые цели"
L["Health bar"] = "Панель здоровья"
L["Height"] = "Рост"
L["Heroic"] = "Героический"
L["Hide center graphic"] = "Скрыть центральную графику"
L["Hide Time Indicator"] = "Скрыть Индикатор Времени"
L["Holding ALT while talking to a NPC will temporarily disable the auto turnin module."] = "Удержание ALT во время разговора с NPC временно отключит модуль автоматического пропуска задания."
L["Honor"] = "Честь"
L["If you would like to copy the configuration from another character you may do so below."] = "Если вы хотите скопировать конфигурацию с другого персонажа, вы можете сделать это ниже."
L["In a Group"] = "В группе"
L["In a instance"] = "В подземелье"
L["In a Raid Group"] = "В рейдовой группе"
L["Include pets"] = "Включить питомцев"
L["Instance chat"] = "Чат подземелья"
L["Interrupt announcer"] = "Анонс прерывания"
L["Is it getting hot in here?"] = "Здесь становится жарковато!"
L["Key Bindings"] = "Задать горячие клавиши"
L["Large number seperator"] = "Разделитель больших чисел"
L["Left"] = "Левый"
L["Legacy raids"] = "Наследственный рейд"
L["Lock Buttons"] = "Закрепить кнопки"
L["Looking for raid"] = "В поиске рейда"
L["Mail"] = "Почта"
L["Maximum Duration"] = "Максимальная продолжительность"
L["Maximum iLVL to sell"] = "Максимальный iLVL для продажи"
L["Minimap"] = "Мини-карта"
L["Minimap Icon"] = "Значок и миникарты"
L["Minimum Duration"] = "Минимальная продолжительность"
L["Module enabled"] = "Модуль включён"
L["Modules"] = "Модули"
L["Move ActionBars"] = "Двигать панели команд"
L["Mythic"] = "Мифический"
L["Mythic+"] = "Мифический+"
L["Name of mob taunted"] = "Имя монстра которого провоцируете."
L["Nameplates"] = "Именные панели"
L["No items are to be auto sold"] = "Никакие предметы не должны быть проданы автоматически"
L["No Reward, turning in."] = "Наград нет, пропустить."
L["None of your custom tooltip conditions have been met. Defaulting to what is specified for Rule 1"] = "Ни одно из ваших пользовательских условий всплывающей подсказки не выполнено. По умолчанию то, что указано для правила 1"
L["Normal"] = "Нормальный"
L["Not all messages are shown, refreshing mailbox soon to continue Open All..."] = "Не все сообщения отображаются, обновите почтовый ящик, чтобы продолжить Открыть все ..."
L["Number to show"] = "Показать количество"
L["Objectives"] = "Задачи"
L["On click"] = "Во время клика"
L["On mouse over"] = "При наведении курсора на"
L["Only if in combat"] = "Только во время боя"
L["Open All"] = "Открыть все"
L["Opening..."] = "Открытие..."
L["Options can be accessed by the button below or by typing /sui"] = "Доступ к параметрам можно получить с помощью кнопки ниже или путем ввода /sui"
L["Outdoors"] = "На открытом воздухе"
L["Output quest text in chat"] = "Вывести текст задания в чат"
L["Party"] = "Группа"
L["Player/Pet that taunted"] = "Игрок/Питомец кто спровоцировал"
L["Primary custom color"] = "Основной цвет"
L["Quest accepting"] = "Принятие заданий"
L["Quest Objectives"] = "Задачи задания"
L["Quest turn in"] = "Задание сдать в"
L["Raid"] = "Рейд"
L["Raid settings"] = "Настройки Рейда"
L["Reputation"] = "Репутация"
L["Rerun setup wizard"] = "Мастер повторной настройки"
L["Reset ActionBars"] = "Сбросить Активные панели"
L["Reset profile"] = "Сбросить профиль"
L["Right"] = "Правый"
L["Rule"] = "Правило"
L["Say"] = "Сказать"
L["Secondary custom color"] = "Вторичный пользовательский цвет"
L["Self"] = "само"
L["Sell blue"] = "Продажа синих предметов"
L["Sell gray"] = "Продажа серых предметов"
L["Sell green"] = "Продажа зеленных предметов"
L["Sell purple"] = "Продажа фиолетовых предметов"
L["Sell tier tokens"] = "Продажа токенов"
L["Sell white"] = "Продажа белых предметов"
L["Show if AFK"] = "Показать если АФК"
L["Show level"] = "Показывать уровень"
L["Show name"] = "Показать имя"
L["Show text"] = "Показать текст"
L["Show type"] = "Показать тип"
L["Size"] = "Размер"
L["Smart"] = "Умный"
L["Some Messages May Have Been Skipped."] = "Некоторые сообщения могут быть пропущены."
L["Spacing"] = "Интервал"
L["Spin cam"] = "Кручение камеры"
L["Spin speed"] = "Скорость верчения"
L["Status bars"] = "Панель статуса"
L["Targeted By"] = "Выделен игроком"
L["Text"] = "Текст"
L["Text variables:"] = "Текстовые переменные:"
L["This is used to split up large numbers example: 100,000"] = "Это используется для разбивки больших чисел, например: 100 000"
L["This will reset the SpartanUI Database. If you wish to continue perform the chat command again."] = "Это приведет к сбросу базы данных SpartanUI. Если вы хотите продолжить выполните команду чата снова."
L["Tooltip display mode"] = "Режим отображения подсказок"
L["TooltipOverrideDesc"] = "Установите данный флажок, чтобы запретить Вашей теме применять свой скин к подсказке."
L["Top"] = "Верх"
L["Transparency"] = "Прозрачность"
L["TransparencyNotice"] = "Если вы не хотите видеть нижнюю панель на вашем экране вы можете отключить область просмотра в базовых настройках"
L["Turn in completed quests"] = "Сдать выполненные задания"
L["Unit frames"] = "Рамки юнитов"
L["Use Blizzard Vehicle UI"] = "Использовать пользовательский интерфейс Blizzard"
L["Use guild bank repair if possible"] = "Используйте банк гильдии, если возможно"
L["used guild funds"] = "использованные средства гильдии"
L["used personal funds"] = "использованные личные средства"
L["Vendors for:"] = "Продавцы для:"
L["Version"] = "Версия"
L["Warning"] = "Предупреждение"
L["You may customize the tooltip settings via"] = "Вы можете настроить параметры всплывающей подсказки через"

	elseif locale == "frFR" then
L[" (current stack of %d)"] = " (pile actuelle de %d)"
L["Accept quests"] = "Accepter les quêtes"
L["Accept repeatable"] = "Accepter les quêtes répétables"
L["Accept trivial quests"] = "Accepter les quêtes de base"
L["ActionBar Settings"] = "Paramètres des Barre d'action"
L["Active"] = "Activé"
L["Active when in"] = "Activer quand "
L["Additional power"] = "Pouvoir additionnel"
L["Adjust font size"] = "Ajuster la taille de la police d'écriture"
L["AFK"] = "ABS"
L["AFK Effects"] = "Effets ABS"
L["All the time"] = "Tout le temps"
L["AllBarAlpha"] = "Alpha de toute les barres"
L["AllBarEnable"] = "Activation de toute les barres"
L["Allow Alt+Dragging to move frames"] = "Autoriser Alt + Glisser pour déplacer les cadres"
L["Allow SpartanUI To manage the viewport"] = "Autoriser SpartanUI à gérer les fenêtres contextuelles"
L["Alpha"] = "Alpha"
L["Alpha left popup"] = "Alpha du masque gauche"
L["Alpha right popup"] = "Alpha du masque droit"
L["Alt+Click a mover to reset it"] = [=[Alt+Clique sur un "Movers" pour le 
réinitialiser]=]
L["Always on"] = "Toujours Actif"
L["Always show"] = "Toujours afficher"
L["Always show in a scenario"] = "Toujours afficher pendant les scenario"
L["Anchor"] = "Ancrage"
L["Anchor point"] = "Point d'ancrage"
L["Animate left popup"] = "Animation du masque droit"
L["Animate right popup"] = "Animation du masque gauche"
L["Annnounce failed taunts"] = "Annoncer les provocations ratées"
L["Announce location"] = "Annoncer dans :"
L["Announce logging in chat"] = "Annoncer les entrées dans le chat"
L["Announce text:"] = "Texte d'annonce :"
L["Apply Global to all"] = "Appliquer pour tout"
L["Apply the color to the texture or put it over the texture"] = "Appliquer la couleur sur la texture ou par dessus la texture"
L["Arena"] = "Arène"
L["Art Style"] = "Style d'Art"
L["Artwork"] = "Artwork"
L["Artwork Color"] = "Couleur de l'Artwork"
L["Artwork Options"] = "Options de l'Artwork"
L["Artwork Style"] = "Style d'Artwork"
L["Auras"] = "Altérations d'état"
L["Auto color"] = "Couleur Automatique"
L["Auto equip upgrade quest rewards"] = "Equiper automatiquement les meilleures récompenses de quêtes"
L["Auto gossip"] = "Discussions automatique"
L["Auto gossip safe mode"] = "Discussions automatique (mode sécurisé)"
L["Auto Offset"] = "Décalage automatique"
L["Auto open disabled. There is only %d bagslots free."] = "Ouverture automatique désactivée. Il ne reste que %d emplacements libres."
L["Auto open on error"] = "Ouvrir automatiquement en cas d'erreur"
L["Auto repair"] = "Réparation automatique"
L["Auto repair cost"] = "Coût de la réparation automatique"
L["Auto select quest reward"] = "Selectionner automatiquement les récompenses"
L["Auto sell"] = "Vente Automatique"
L["Auto turn in"] = "Acceptation Automatique"
L["Auto TurnIn"] = "Validation Automatique"
L["Automatically accept and turn in quests."] = "Accepter et valider automatiqment les quêtes."
L["Automatically open the error report window when a bug occurs."] = "Ouvrir automatiquement une fenêtre de rapport d'erreur quand un bug se produit."
L["Automatically turn on combat logging when entering a zone."] = "Activer automatiquement le journal de combat en entrant dans la zone."
L["Automatically vendor items when you visit a merchant."] = "Vente automatique des items lorsque vous rendez visite à un marchand."
L["Azerite Bar"] = "Barre d'Azérite"
L["Background"] = "Arrière-plan"
L["Bag free space to maintain"] = "Espace libre dans les sac à maintenir"
L["Bar"] = "Barre"
L["Bar backgrounds"] = "Arrière plan des barres"
L["Bars"] = "Barres"
L["Bartender4"] = "Bartender 4"
L["Bartender4 not detected! Please download and install Bartender4."] = "Bartender4 non détecté ! Veuillez télécharger et installer Bartender4."
L["Bartender4 version"] = "Version de Bartender4"
L["Base frame style"] = "Style de cadre de base"
L["Based on iLVL"] = "Basé sur l'iLVL"
L["Battleground"] = "Champ de bataille"
L["Blizzard display options"] = "Options d'affichage de Blizzard"
L["Boss Fight"] = "Combat contre un Boss"
L["Bottom"] = "Bas"
L["Bottom offset"] = "Décalage en bas"
L["Buff & Debuff display settings"] = "Réglage de l'affichage des Buff & Debuff"
L["Buff anchor point"] = "Point d'ancrage des Buff"
L["Buffs"] = "Buffs"
L["Buffs & Debuffs"] = "Buffs & Debuffs"
L["Bugs & Feature Requests"] = "Bugs & Suggestions"
L["Build"] = "Révision"
L["Button display mode"] = "Mode d'affichage des Boutons"
L["Camera Distance Scale"] = "Échelle de distance de la caméra"
L["Canceling turn in, quest rewards"] = "Annulation du choix automatique des récompenses de quêtes"
L["Canceling turn in, quest rewards items."] = "Annulation de la remise d'équipement en récompense de quêtes."
L["Cast bar"] = "Barre d'incantation"
L["Castbar"] = "Barre de sort"
L["Chat commands"] = "Commandes du Chat"
L["Chatbox"] = "Fenêtre de discussion"
L["Class"] = "Classe"
L["Class icon"] = "Icon de classe"
L["Clickable web link"] = "Lien Web cliquable"
L["Color"] = "Couleur"
L["Color based on class"] = "Couleur basée sur les classes"
L["Color based on reaction"] = "Couleur basée sur les réactions"
L["Color by health remaning"] = "Colorer en fonction de la vie restante"
L["Color enabled"] = "Couleur activée"
L["Color health bar by:"] = "Colorer la barre de santé par :"
L["Color mode"] = "Mode Coloration"
L["Color Overlay"] = "Couleur de l'Overlay"
L["Color the bar based on unit class"] = "Colorer les barre en fonction de la classe représentée"
L["Color the bar if the player is offline"] = "Colorer la barre si le joueur est déconnecté"
L["Column Spacing"] = "Espacement des colonnes"
L["Combat log will be Automatically enabled, for easy uploading to websites such as Warcraftlogs."] = "Le journal de combat sera automatiquement activé, cela permettra de faciliter l'envoie sur des sites comme Warcraftlogs."
L["Combat logging"] = "Journal de combat"
L["Components"] = "Composants"
L["Condition"] = "Condition"
L["Configure Offset"] = "Configurer le décalage"
L["Configure Scale"] = "Configurer l'échelonnage "
L["Crafting, consumables, and gearset items will not be sold by default."] = "Objets d'artisanat, consommables et composants ne seront pas vendus par default."
L["Current Style"] = "Style actuel"
L["Custom alpha"] = "Alpha personnalisé"
L["Debuffs"] = "Debuffs"
L["Debug mode"] = "Debug mode"
L["Disable Frames"] = "Désactiver les cadres"
L["Disabled"] = "Désactiver"
L["Disconnected"] = "Déconnecté"
L["Dispel highlight"] = "Surligner ce qui est \"dissipable\""
L["Display"] = "Affichage"
L["Display focus target"] = "Afficher la cible focalisé"
L["Display heard voice lines in the chat."] = "Afficher dans le chat les dialogues entendu en jeu."
L["Display level"] = "Afficher le niveau"
L["Display Location"] = "Afficher le lieu"
L["Display map cords"] = "Afficher les coordonnéess"
L["Display mode"] = "Mode d'affichage"
L["Display on mouse?"] = "Afficher au passage de la souris ?"
L["Display Pets"] = "Afficher les familiers"
L["Display player"] = "Afficher le joueur"
L["Display settings"] = "Paramètres d'affichage"
L["Display statusbar text"] = "Afficher le texte dans les barres de statuts"
L["Display Target of Target"] = "Afficher la cible de la cible"
L["Display tips when using /sui move"] = "Afficher des conseils lors de l'utilisation de \"/sui move\""
L["Display vendor prices"] = "Afficher le prix des vendeurs"
L["Display zone name"] = "Afficher le nom des zones"
L["DND"] = "NPD"
L["Don't display auras that are longer than this duration (in seconds). Set to zero to disable."] = "Ne pas afficher les altération d'état plus longues que cette durée (en secondes). Régler sur zéro pour désactiver."
L["Don't display auras that are shorter than this duration (in seconds). Set to zero to disable."] = "Ne pas afficher les altération d'état plus courtes que cette durée (en secondes). Régler sur zéro pour désactiver."
L["Don't sell consumables"] = "Ne pas vendre les consommables"
L["Don't sell crafting items"] = "Ne pas vendre les composants d'artisanat"
L["Don't sell items in a equipment set"] = "Ne pas vendre les équipements faisant parti d'un ensemble"
L["Douse the flames"] = "Éteindre les flammes"
L["Dungeon settings"] = "Options des donjons"
L["Edit box on top"] = "Fenêtre d'édition au dessus"
L["Enable"] = "Activer"
L["Enable and Disable Specific frames"] = "Activer et désactiver des cadres spécifiques"
L["Enable debug messages"] = "Activer les messages de bug"
L["Enable Film Effects"] = "Activer les effets de film"
L["Enable left popup"] = "Activer la popup de gauche"
L["Enable power prediction"] = "Activer la prédiction de puissance gagnée"
L["Enable right popup"] = "Activer la popup de droite"
L["Enabled"] = "Activer"
L["Enabled frames"] = "Activation des cadres"
L["Enabled modules"] = "Activer les modules"
L["Equipping reward"] = "Équipement des récompenses"
L["Error handler"] = "Gestionnaire d'erreurs"
L["Experiance"] = "Expérience"
L["Fade out of range"] = "Atténuer lorsque \"hors de porté\""
L["Fel style"] = "Style Fel"
L["Film effects"] = "Effet Film"
L["Filters"] = "Filtres"
L["Flash on interruptible cast"] = "Faire clignoter les barres d'incantation interruptibles"
L["Font"] = "Police d'écriture"
L["Font face"] = "Police d'écriture"
L["Font style"] = "Style de police d'écriture"
L["Frame width"] = "Largeur du cadre"
L["General"] = "Général"
L["General Apperance"] = "Apparence générale"
L["General display settings"] = "Paramètres généraux d'affichage "
L["Global"] = "Global"
L["Global font settings"] = "Options des polices d'écriture"
L["Grey out tapped targets"] = "Cibles grisées"
L["Growth x"] = "Croissance X"
L["Growth y"] = "Croissance Y"
L["Have a Question?"] = "Vous avez une question ?"
L["Health"] = "Santé"
L["Health bar"] = "Barre de santé"
L["Health prediction"] = "Santé potentielle"
L["Height"] = "Hauteur"
L["Help"] = "Aide"
L["Heroic"] = "Heroïque"
L["Hide center graphic"] = "Masquer le graphique central"
L["Hide Time Indicator"] = "Masquer les indications de temps"
L["Hide Zoom Buttons"] = "Cacher les boutons de Zoom"
L["Hold Alt + use the scroll wheel to scale the frame"] = "Maintenez Alt + Utiliser la molette pour modifier l'échelle du cadre"
L["Hold Shift + use the scroll wheel to move up and down 1 coord at a time"] = "Maintenez Shift + utilisez la molette pour monter ou descendre d'un point de coordonnée"
L["Holding ALT while talking to a NPC will temporarily disable the auto turnin module."] = "Maintenir ALT en parlant à un PNJ désactivera temporairement le module de validation automatique."
L["Honor"] = "Honneur"
L["Horizonal offset"] = "Décalage horizontal"
L["Horizontal"] = "Horizontal"
L["Horizontal alignment"] = "Alignement horizontal"
L["If you would like to copy the configuration from another character you may do so below."] = "Si vous souhaitez copier la configuration d'un autre personnage, vous pouvez le faire ci-dessous."
L["In a Group"] = "En groupe"
L["In a instance"] = "En instance"
L["In a Raid Group"] = "En groupe de Raid"
L["In range alpha"] = "Alpha \"A porté\""
L["Include pets"] = "Inclure les familiers"
L["Include self"] = "S'inclure soi-même"
L["Indicators"] = "Indicateurs"
L["Instance chat"] = "Chat de l'instance"
L["Interrupt announcer"] = "Annonceur d'interruption"
L["Interrupt flash speed"] = "Vitesse de flash d'interruption"
L["Is it getting hot in here?"] = "Fait chaud là, non ?"
L["Keep track of voice lines forever"] = "Garder les lignes de dialogues indéfiniment"
L["Key Bindings"] = "Raccourcis clavier"
L["Large number seperator"] = "Séparateur de grand nombre"
L["Launch Options"] = "Lancer les Options"
L["Layout Configuration"] = "Configuration de la disposition des éléments"
L["Left"] = "Gauche"
L["Legacy raids"] = "Raid Héritage"
L["Lock Buttons"] = "Verrouiller les bouttons"
L["Looking for raid"] = "Recherche de Raid"
L["Mail"] = "Courrier"
L["Max Columns"] = "Colonnes maximum"
L["Maximum Duration"] = "Durée maximale"
L["Maximum iLVL to sell"] = "Niveau d'iLVL maximum pour les objets mis en vente"
L["Minimap"] = "Minimap"
L["Minimap Icon"] = "Icon de la Minimap"
L["Minimum Duration"] = "Durée minimum"
L["Module enabled"] = "Module activé"
L["Modules"] = "Modules"
L["Monochrome"] = "Monochrome"
L["Move ActionBars"] = "Bouger les Barres d'action"
L["Move anchor"] = "Déplacer l'ancrage"
L["Movement can also be initated with the chat command:"] = "Le déplacement de cadres peut également être lancé avec la commande de chat :"
L["Movers"] = "\"Movers\""
L["Mythic"] = "Mythique"
L["Mythic+"] = "Mythique +"
L["Name"] = "Nom"
L["Name of mob taunted"] = "Nom du Mob provoqué"
L["Nameplates"] = "Nameplates (Barres de vie flottantes)"
L["New SUI profile did not work? This is your nucular option. Reset everything SpartanUI related."] = "Le nouveau profil SUI ne fonctionne pas ? Ceci est votre Gros Bouton Rouge. Réinitialisez tout ce qui concerne SpartanUI."
L["No items are to be auto sold"] = "Aucun article n'est éligible à la vente automatique"
L["No Reward, turning in."] = "Validation sans récompense."
L["None"] = "Aucun"
L["None of your custom tooltip conditions have been met. Defaulting to what is specified for Rule 1"] = "Aucune de vos conditions d'infobulles personnalisées n'a été remplie. Par défaut sur ce qui est spécifié pour la règle 1"
L["Normal"] = "Normal"
L["Not all messages are shown, refreshing mailbox soon to continue Open All..."] = "Tous les messages ne sont pas affichés, la boîte aux lettres sera bientôt actualisée pour continuer de tout ouvrir..."
L["Number to show"] = "Nombre à afficher"
L["Objectives"] = "Objectifs"
L["Offset"] = "Décalage"
L["Offset is set AUTO"] = "Le décalage est réglé sur AUTO"
L["Offsets the bottom bar automatically"] = "Décale automatiquement la barre inférieure"
L["Offsets the bottom bar automatically, or set value"] = "Décale automatiquement la barre inférieure ou définit une valeur"
L["On click"] = "En cliquant"
L["On mouse over"] = "Au passage de la souris"
L["Only apply the selected filters to buffs on friendly units and debuffs on hostile units, and otherwise show all auras."] = "Appliquez uniquement les filtres sélectionnés aux buffs sur les unités amies et aux débuffs des unités hostiles, sinon, affichez toutes les altérations d'état."
L["Only if in combat"] = "Seulement en combat"
L["Only in combat"] = "Seulement en combat"
L["Open All"] = "Tout Ouvrir"
L["Open all mail"] = "Ouvrir tout les courriers"
L["Opening..."] = "Ouverture..."
L["Options can be accessed by the button below or by typing /sui"] = "Les Options peuvent être accessibles via le bouton ci-dessous ou en tapant \"/sui\""
L["Out of range alpha"] = "Alpha \"Hors de porté\""
L["Outdoor"] = "En extérieur"
L["Outdoors"] = "En Exterieurs"
L["Outline"] = "Contour"
L["Output quest text in chat"] = "Afficher le texte de la quête dans le chat"
L["Overall Style"] = "Style Général"
L["Override theme"] = "Thème général"
L["Party"] = "Groupe"
L["Player/Pet that taunted"] = "Joueur/Familier qui provoque"
L["Point"] = "Point"
L["Popup Animations"] = "Animations de la popup"
L["Portrait"] = "Portrait"
L["Portrait type"] = "Type de Portrait"
L["Position"] = "Position"
L["Power"] = "Puissance"
L["Power bar"] = "Barre de puissance"
L["Press ESCAPE to exit the movement system quickly."] = "Appuyez sur Echap pour quitter rapidement le système de déplacement"
L["Primary custom color"] = "Couleur personnalisée primaire"
L["Quest accepting"] = "Acceptation des quêtes"
L["Quest icon"] = "Icon de quête"
L["Quest Objectives"] = "Objectifs de quête"
L["Quest turn in"] = "Validation des quêtes"
L["Raid"] = "Raid"
L["Raid settings"] = "Paramètres des Raid"
L["Range"] = "Porté"
L["Rare/Elite background"] = "Arrière plan des Rares/Elites"
L["Reaction"] = "Réaction"
L["Refreshing mailbox"] = "Rafraîchir la boîte aux lettres"
L["Reputation"] = "Réputation"
L["Rerun setup wizard"] = "Réexécuter l'assistant de configuration"
L["Reset ActionBars"] = "Réinitialiser les barres d'actions"
L["Reset anchor"] = "Réinitialiser l'ancrage"
L["Reset Database"] = "Réinitialiser la base de donnée"
L["Reset movable frames"] = "Réinitialiser les cadres déplaçables"
L["Reset moved frames"] = "Réinitialiser les cadres déplacés"
L["Reset position"] = "Réinitialiser les positions"
L["Reset profile"] = "Réinitialiser le profil"
L["Reset Scale"] = "Réinitialiser l'échelle"
L["Reset to base style (Revert customizations)"] = "Réinitialiser le style de base (Annuler toutes les personnalisations)"
L["Reset unitframe customizations"] = "Réinitialiser les personnalisations des cadres d'unités"
L["Right"] = "Droite"
L["Rotation"] = "Rotation"
L["Rows"] = "Lignes"
L["Rule"] = "Règle"
L["Say"] = "Dire"
L["Scale"] = "Échelle"
L["Scale for auras that you casted or can Spellsteal, any number above 100% is bigger than default, any number below 100% is smaller than default."] = "Échelle des altérations d'états que vous avez lancées ou que vous pouvez dérober, tout nombre supérieur à 100% est supérieur à la valeur par défaut, tout nombre inférieur à 100% est inférieur à la valeur par défaut."
L["Scaled aura size"] = "Échelle des altérations d'état"
L["Secondary custom color"] = "Couleur personnalisée secondaire"
L["Secondary point"] = "Point secondaire"
L["Self"] = "Seul"
L["Sell blue"] = "Vendre les objets Bleus"
L["Sell gray"] = "Vendre les objets Gris"
L["Sell green"] = "Vendre les objets Verts"
L["Sell purple"] = "Vendre les objets Violets"
L["Sell tier tokens"] = "Vendre les tokens"
L["Sell white"] = "Vendre les objets Blancs"
L["Sets a specific scale for SpartanUI"] = "Définit une échelle spécifique pour SpartanUI"
L["Settings"] = "Réglages"
L["Setup Finished!"] = "Configuration terminée !"
L["Shift+Click a mover to temporarily hide it"] = "Maj + clique sur un \"Mover\" pour le masquer temporairement"
L["Shorten channel names"] = "Raccourcir les noms des Canaux "
L["Show any other auras"] = "Montrer toutes les autres altérations d'état"
L["Show castable on other auras"] = "Montrer les altérations d'état applicable sur autrui"
L["Show casted by boss"] = "Montrer ce qui a été incanté par le boss"
L["Show curable/removable auras"] = "Montrer les altérations d'état pouvant être soignées/supprimées"
L["Show if AFK"] = "Montrer si ABS"
L["Show interrupt or spell steal"] = "Afficher les interruptions ou le vol de sort"
L["Show latency"] = "Afficher la latence"
L["Show level"] = "Montrer le niveau"
L["Show name"] = "Montrer le nom"
L["Show North Indicator"] = "Afficher l'indicateur du Nord"
L["Show only auras created by player"] = "Afficher uniquement les altérations d'état créées par le joueur"
L["Show Party's Target"] = "Afficher les cibles des membres du groupe"
L["Show player"] = "Montrer le joueur"
L["Show Raid Frames"] = "Afficher les cadres de Raid"
L["Show solo"] = "Montrer en solo"
L["Show Stealable/Dispellable buffs"] = "Afficher les Buffs pouvant être volés/dissipés"
L["Show text"] = "Afficher le texte"
L["Show type"] = "Afficher le type"
L["Show while in party"] = "Afficher quand vous êtes dans un groupe"
L["Show your auras"] = "Montrer vos altérations d'état"
L["Silently open mail"] = "Ouvrir le courrier en silence"
L["Size"] = "Taille"
L["Sizing & layout"] = "Redimension et mise en page"
L["Smart"] = "Intelligent"
L["Smart Friendly/Hostile Filter"] = "Filtre Amical/Hostile intelligent"
L["Smooth"] = "Lisse"
L["Some Messages May Have Been Skipped."] = "Certains messages peuvent avoir été ignorés."
L["Sort order"] = "Ordre de tri"
L["Spacing"] = "Espacement"
L["Spell class"] = "Classe de sort"
L["Spell icon"] = "Icon des sorts"
L["Spell link of spell interrupted"] = "Lien vers le sort interrompu"
L["Spell link of spell used to taunt"] = "Lien vers le sort utilisé pour provoquer"
L["Spell you used to interrupt"] = "Sort que vous avez utilisé pour interrompre"
L["Spin cam"] = "Rotation Caméra"
L["Spin speed"] = "Vitesse de rotation"
L["Spinning, to stop type /spin again"] = "Rotation, pour arrêter de taper \"/spin again\""
L["Start fresh with a new SUI profile"] = "Commencer comme neuf avec un nouveau profil SUI"
L["Status bar"] = "Barre de Statuts"
L["Status bars"] = "Barres de status"
L["Stop Talking"] = "Arrêter de parler"
L["Style"] = "Style"
L["SUI Core Reset"] = "Réinitialiser le Cœur de SUI"
L["SUI module resets"] = "Réinitialiser les modules de SUI"
L["Target indicator"] = "Indicateur de cible"
L["Target that was interrupted"] = "Cible interrompue"
L["Targeted By"] = "Ciblé par"
L["Taunt watcher"] = "Surveillance des provocations"
L["Text"] = "Texte"
L["Text element"] = "Élément de texte"
L["Text tag list"] = "Liste des balises de texte"
L["Text tags"] = "Balises de texte"
L["Text variables:"] = "Variables du texte :"
L["The below options are in order of wich they apply"] = "Les options ci-dessous sont dans l'ordre dans lequel elles s'appliquent"
L["Thick outline"] = "Contour épais"
L["This is used to split up large numbers example: 100,000"] = "Ceci est utilisé pour fractionner les grands nombres comme par exemple : 100.000"
L["This will reset the SpartanUI Database. If you wish to continue perform the chat command again."] = "Cela réinitialisera la base de données complète de SpartanUI & Bartender4. Si vous souhaitez continuer, exécutez à nouveau la commande dans le chat."
L["Timestamp format"] = "Format d'horodatage"
L["Toggle Default Scales"] = "Basculer sur l'échelle par défaut"
L["Toggle Effects"] = "Basculer entre les effets"
L["Toggle movers"] = "Afficher/Masquer les \"Movers\""
L["Toggle popup bar animations"] = "Basculer les animations des popup"
L["Toggles between widescreen and standard scales"] = "Basculer entre les échelles pour écran large ou standard"
L["Tooltip display mode"] = "Mode d'affichage des info-bulles"
L["TooltipOverrideDesc"] = "Si votre thème peut appliquer son propre skin à l'info-bulle. Cochez ça pour ne pas autoriser le skin à le faire."
L["Tooltips"] = "Info-bulles"
L["Top"] = "En haut"
L["Top offset"] = "Décalage au dessus"
L["Transparency"] = "Transparence"
L["TransparencyNotice"] = "Si vous ne voulez pas la barre noire en bas de votre écran, vous pouvez désactiver la fenêtre sous les Options de base"
L["Turn in completed quests"] = "Valider les quêtes complètes"
L["Type"] = "Type"
L["Unable to equip"] = "Impossible à équiper"
L["Unit frames"] = "Cadres des Unités"
L["Unitframe Style"] = "Style des Cadres des Unités"
L["Units Per Column"] = "Unités par colonne"
L["Use Blizzard Vehicle UI"] = "Utiliser l'interface de véhicule de Blizzard"
L["Use guild bank repair if possible"] = "Utiliser la banque de guilde pour faire les réparations si possible"
L["Use the scroll wheel to move left and right 1 coord at a time"] = "Utilisez la molette pour vous déplacer à gauche ou à droite une coordonnée à la fois"
L["used guild funds"] = "pris dans les fonds de la guilde"
L["used personal funds"] = "pris dans vos fonds personnel"
L["Used to represent cost of spells on top of the Power bar"] = "Utilisé pour représenter le coût des sorts en haut de la barre de puissance"
L["Vendors for:"] = "Vendeurs pour :"
L["Version"] = "Version"
L["Vertical alignment"] = "Alignement vertical"
L["Vertical offset"] = "Décalage vertical"
L["Viewport"] = "Fenêtre"
L["Warning"] = "Attention"
L["Welcome"] = "Bienvenu"
L["When the movement system is enabled you can:"] = "Lorsque le système de déplacement est activé, vous pouvez :"
L["When to hide"] = "Quand masquer "
L["Whether auras you casted should be shown"] = "Indique si les altérations d'état que vous avez lancées doivent être montrées."
L["Whether to show any auras casted by the boss"] = "Indique s'il faut montrer les altérations d'état lancées par le boss."
L["Whether to show any debuffs you can remove, cure or steal."] = "Indique s'il faut afficher les debuffs que vous pouvez supprimer, guérir ou voler."
L["Whether to show auras that do not fall into the above categories."] = "Indique s'il faut montrer des altérations d'état qui ne relèvent pas des catégories ci-dessus."
L["Whether to show buffs that you cannot cast."] = "Indique s'il faut afficher les buffs que vous ne pouvez pas lancer."
L["With both of these options active your DOTs will not appear on enemies."] = "Avec ces deux options activées, vos DOT n'apparaitront plus sur les ennemies."
L["X Axis"] = "Axe X"
L["X Offset"] = "Décalage X"
L["XP and Rep Bars are known issues and need a redesign to look right"] = "Les Barres d'XP et de réputations ont rencontré un problème et nécessitent une refonte pour s'afficher correctement"
L["XP Bar"] = "Barre d'XP"
L["Y Axis"] = "Axe Y"
L["Y Offset"] = "Décalage Y"
L["You may customize the tooltip settings via"] = "Vous pouvez personnaliser les paramètres de infobulle via"
L["Your bartender version may be out of date. We detected Version"] = "Votre version de Bartender est dépassé. Nous avons détecté la version"

	elseif locale == "esMX" then
L["Adjust font size"] = "Ajustar el tamaño de la fuente"
L["Color"] = "Color"
L["Disabled"] = "Desactivado"
L["Enable Film Effects"] = "Activar efectos de película"
L["Font face"] = "Tipo de letra"
L["Font style"] = "Estilo de fuente"
L["General"] = "General"
L["Global"] = "Global"
L["Global font settings"] = "Configuración global de fuente"
L["Spin cam"] = "Girar camara"
L["Spin speed"] = "Velocidad de giro"
L["Transparency"] = "Transparencia"
L["Version"] = "Versión"
L["Warning"] = "Advertencia"

	elseif locale == "ptBR" then
L["Adjust font size"] = "ajustar tamanho da fonte"
L["AFK"] = "AFK"
L["Artwork"] = "Trabalho de arte"
L["Background"] = "Plano de fundo"
L["Bottom"] = "Abaixo"
L["Color"] = "Cor"
L["Color Overlay"] = "Cobrir cores"
L["DND"] = "DND"
L["Enable Film Effects"] = "Habilitar efeitos de filme"
L["Font face"] = "Tipo de fonte"
L["Font style"] = "Estilo de fonte"
L["General"] = "Geral"
L["Global font settings"] = "congiguração global de fonte"
L["Left"] = "Esquerda"
L["Minimap"] = "Minimapa"
L["Nameplates"] = "Placas"
L["Objectives"] = "Objetivos"
L["Reset ActionBars"] = "Reiniciar barras de acão"
L["Right"] = "Direita"
L["Spin cam"] = "girar camera"
L["Spin speed"] = "Velocidade de giro"
L["Targeted By"] = "Na mira de"
L["TooltipOverrideDesc"] = "Se seu tema tem a habilidade de aplicar seu próprio plano às dicas de ferramentas, clicando aqui não permitirá que isto aconteça."
L["Top"] = "Topo"
L["Transparency"] = "Transparência"
L["TransparencyNotice"] = "Se você não quiser a barra preta abaixo de sua tela, você poderá desabilitar a enytrada de visão embaixo da opção base."
L["Version"] = "versão"
L["Warning"] = "Aviso"

	elseif locale == "itIT" then
L["General"] = "Generale"
L["Transparency"] = "Trasparenza"
L["Version"] = "Versione"

	end
end

